<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wc7KMm_8Ee2zxv-8u0MlEA" id="_wc7KMW_8Ee2zxv-8u0MlEA" label="FR_Amount_Money" purpose="3000 € | 35 k€ | 35 054 T€" description="Amount of money in French format" version="0.1" statusCode="development" item="_wc7KNG_8Ee2zxv-8u0MlEA" displayName="FR Amount Money">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wc7KM2_8Ee2zxv-8u0MlEA" path="Regex/currency"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wc7KNG_8Ee2zxv-8u0MlEA" property="_wc7KMm_8Ee2zxv-8u0MlEA" state="_wc7KM2_8Ee2zxv-8u0MlEA" filename="FR_Amount_Money_0.1.pattern">
    <pattern href="FR_Amount_Money_0.1.pattern#_MKEKcEClEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
